Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 May 2025 10:17:18 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/18536 aadressile Lääne maakond, Lääne-Nigula vald, Rannaküla, Luite, 
Lääne maakond, Lääne-Nigula vald, Rannaküla, Luite (Elamu , Abihoone) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitamine on planeeritud osaliselt tee 
kaitsevööndis, vajab Transpordiameti kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27389554>  (menetlus nr: 
492421), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 05.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (KAAREL SALUS) poole.